<?php

class ProcessJob extends Job {

	public $docid = 0;

	public function __construct($docid) {
		parent::__construct("document:$docid");
		$this->docid = $docid;
	}

	public function run() {
	}

}
